Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

ACS 2.6/3.0 Vulnerabilities

Yesterday I was that ACS2.6/3.0 have Security Vulnerabilities, Can some one tell me what they are, wher to get the fix or patches for it.

Thks, Sarkis

3 REPLIES
Cisco Employee

Re: ACS 2.6/3.0 Vulnerabilities

Pl. visit at the following location for information that you need

http://www.cisco.com/warp/public/707/ACS-Win-Web.shtml

"Software versions and fixes" and "obtaining foxed softwares" discuss about the fix and how to get it.Thx..Tejal

Community Member

Re: ACS 2.6/3.0 Vulnerabilities

Community Member

Re: ACS 2.6/3.0 Vulnerabilities

Thank for the link

I will look into it.

103
Views
0
Helpful
3
Replies
CreatePlease to create content